export const ADD_MOVIE_TO_FAVOURITES = 'ADD_MOVIE_TO_FAVOURITES';
export const REMOVE_MOVIE_FROM_FAVOURITES = 'REMOVE_MOVIE_FROM_FAVOURITES';

export const ADD_MOVIE_IN_FEATURED_MOVIES = 'ADD_MOVIE_IN_FEATURED_MOVIES';